
body { 
  background-color: #000000;
  background-image: url(http://i805.photobucket.com/albums/yy332/lyokowarirtitan/bakemonogatari_senjougahara_hitagi_desktop_1600x900_hd-wallpaper-950649_zpse64ff6c4.jpg) !important;
  background-repeat: no-repeat;
  color: #9933ff; 
} 
.profile_text { 
  color: #9933ff;
} 
a, a:visited, a:active, .profile_text a, .profile_text a:visited, .profile_text a:active { 
  color: #00cc00;
  text-decoration: none;
}
.profile_text a:hover, a:hover {
  color: #00cc00;
  text-decoration: underline;
}
